#header {
    width: 960px;
    margin: 0 auto;
	position: static;
}

    /*----[Top global nav Personal/Business]----*/

#top-globalnav {
	float: left;
	margin: 0 0 0 80px;
	height: 40px;
}
#top-globalnav li {
	float: left;
	display: inline;
	height: 40px
}
#top-globalnav li a {
	padding-left: 20px;
	display: block;
	float: left;
	text-decoration: none;
	position: relative;
}
#top-globalnav li a span {
	padding-right: 20px;
	font-size: 1.178em;
	font-weight: bold;
	display: block;
	cursor: pointer;
	float: left;
	white-space: nowrap /* White space nowrap added for larger text sizes in IE */
}
#top-globalnav li a:link,
#top-globalnav li a:visited,
#top-globalnav li a:hover,
#top-globalnav li a:active {
    background: url(/images/2010/tabs/tab_global_inactive_left.gif) left top no-repeat;
    color: #525252;
    top: 10px;
}
#top-globalnav li a span {
    background: url(/images/2010/tabs/tab_global_inactive_right.gif) right top no-repeat;
    height: 30px;
    padding-top: 6px;
}
#top-globalnav li a:hover {
    background: url(/images/2010/tabs/tab_global_active_left.gif) left top no-repeat;
    color: #bd0000;
    top: 5px;
}
#top-globalnav li a:hover span {
    background: url(/images/2010/tabs/tab_global_active_right.gif) right top no-repeat;
    height: 35px;
    padding-top: 8px;
}
#top-globalnav li.active a:link,
#top-globalnav li.active a:visited,
#top-globalnav li.active a:hover,
#top-globalnav li.active a:active {
    background: url(/images/2010/tabs/tab_global_active_left.gif) left top no-repeat;
    color: #bd0000;
    top: 5px;
}
#top-globalnav li.active a span {
    background: url(/images/2010/tabs/tab_global_active_right.gif) right top no-repeat;
    height: 34px;
    padding-top: 8px;
    cursor: default;
}
li.business-world {
    margin-left: -1px;
}

    /*----[Banner]----*/

.banner-image {
    padding: 0 0 16px 0;
    display: block;
}
#button-open-banner {
    float: right;
    margin-right: -20px;
}
#button-open-banner img {
    padding-top: 0;
}

    /*----[Account dropdown]----*/

#top-links {
	height: 40px;
	position: relative;
	z-index: 60;
	width: auto;
	background: transparent;
	margin-bottom: 14px;
	float: right;
}
#top-links ul#top-quicklinks {
	float: right;
	height: 40px;
}
#top-links ul#top-quicklinks li {
	float: right;
	font-weight: normal;
	height: 40px;
	background: url(/images/2010/menu/topnav_pipe.gif) left top no-repeat;
}
#top-links ul#top-quicklinks li ul.account-dropdown li,
#top-links ul#top-quicklinks li ul.renew-dropdown li {
    background-image: none;
    float: left;
}
#top-links ul#top-quicklinks a:link,
#top-links ul#top-quicklinks a:visited,
#top-links ul#top-quicklinks a:hover,
#top-links ul#top-quicklinks a:active {
	text-decoration: none;
	padding: 0 10px;
	vertical-align: middle;
}
#top-links ul#top-quicklinks li.my-account a {
    position: relative;
    top: 11px;
    left: 25px; /*---- Changed 6/4/10 ----*/
    font-weight: bold;
}
#top-links ul#top-quicklinks li.language-selector a,
#top-links ul#top-quicklinks li.shopping-cart a {
    position: relative;
    top: 14px;
}
#top-links ul#top-quicklinks li.glossary a,
#top-links ul#top-quicklinks li.contact-us a {
    position: relative;
    top: 14px;
}
#top-links ul#top-quicklinks li.language-selector img {
    padding-bottom: 2px;
}
#top-links ul#top-quicklinks li.my-account {
    width: 244px;
    background: transparent url(/images/2010/buttons/btn_sign_in_high.gif) left top no-repeat;
    height: 40px;
    margin-right: -3px;
    font-size: 1.178em;
}
#top-links ul#top-quicklinks li:hover ul,
#top-links ul#top-quicklinks li.sfHover ul {
	left: 0;
	top: 13px;
	z-index: 99999 !important;
	float:right;
	position:relative;
	margin-right:3px;
}
#top-links ul#top-quicklinks li.sfHover a {
    text-decoration: none;
}
#top-links ul.account-dropdown {
	position: relative;
	left: -999em;
	width: 207px;
	padding: 10px;
    background: #fff;
    color: #333;
    min-height: 10.5em;
    border: 1px solid #cfcfcf;
}
#top-links ul.account-dropdown {
	z-index: 99999 !important;
	position: relative;
	}

#top-links ul.renew-dropdown {
	position: absolute;
	left: -999em;
	width: 490px;
    background: #fff;
    color: #333;
    min-height: 20em;
    border: 1px solid #cfcfcf;
}
#top-links ul.prepay {
    min-height: 18.5em;
}
#top-links ul#top-quicklinks li:hover ul.renew-dropdown,
#top-links ul#top-quicklinks li.sfHover ul.renew-dropdown {
	margin-left: 3px;
}
#top-links .account-dropdown li,
#top-links .renew-dropdown li {
	position: relative;
	z-index: 70;
	float: left;
	border: none;
	margin: 0;
	padding: 0;
}
#top-links ul#top-quicklinks li.username {
	font-weight: bold;
	padding: 14px 10px 0px 10px;
}
    /*----[Login dropdown styling]----*/

#top-links #top-quicklinks .dropdown-wrapper {
    font-weight: normal;
    padding: 5px 0;
    font-size: 0.849em;
}
#top-links #top-quicklinks .dropdown-wrapper a:link,
#top-links #top-quicklinks .dropdown-wrapper a:visited,
#top-links #top-quicklinks .dropdown-wrapper a:hover,
#top-links #top-quicklinks .dropdown-wrapper a:active {
    text-decoration: none;
    padding: 0;
    margin: 0;
    color: #525252;
    font-weight: normal;
}
#top-links #top-quicklinks .dropdown-wrapper a:hover,
#top-links #top-quicklinks .dropdown-wrapper a:active {
    color: #bd0000;
}
#top-links .dropdown-wrapper p.register {
    padding: 5px 0 0 0;
    float: left;
    clear: both;
}
#top-links .dropdown-wrapper p.keep-me {
    padding: 5px 0 0 18px;
    float: right;
    clear: none;
}
#top-links .dropdown-wrapper p.forgotten-details {
    clear: both;
    float: left;
	padding-top:15px;
}
#top-links .dropdown-wrapper input {
    width: 192px;
    padding: 5px 5px 5px 8px;
    border: 1px solid #c9c9c9;
    background: #f4f4f4;
    height: 13px;
    font-size: 0.849em;
}
.account-dropdown input#username {
    margin: -18px 0 5px 0;
}
.account-dropdown input#password {
    margin: 5px 0 10px 0;
}
#top-links ul#top-quicklinks li.my-account a.buttonDark,
#top-links ul#top-quicklinks li.my-account p a {
    top: 0;
    left: 0;
}
#top-links ul#top-quicklinks li.my-account a.buttonDark span {
    padding: 4px 12px 0 12px;
}
    
    /*----[Renew dropdown]----*/

#top-links ul#top-quicklinks li.my-account-logged-in {
    width: 178px;
    background: transparent url(/images/2010/buttons/btn_signed_in.gif) left top no-repeat;
    height: 40px;
    font-size: 1.178em;
}
#top-links ul#top-quicklinks li.my-account-logged-in a.account-signed-in {
    position: relative;
    top: 12px;
    left: 30px;
    font-weight: bold;
}
#top-links ul#top-quicklinks li.log-out {
    background: none;
}
#top-links ul#top-quicklinks li.log-out .buttonLoggedIn {
    padding: 0 0 0 12px;
    position: relative;
    top: 8px;
}
#top-links ul#top-quicklinks .renew-dropdown .dropdown-wrapper {
    width: 470px;
    padding: 10px;
}
#renew-left {
    width: 210px;
    padding: 10px;
    float: left;
    background: #ebeaea;
}
#renew-right {
    width: 230px;
    float: right;
}
#top-quicklinks .renew-dropdown p.megamenu-heading {
    font-size: 1.178em;
    font-weight: bold;
    clear: both;
    border-top: 1px solid #e0dedf;
    width: 210px;
    padding-top: 3px;
    float: left;
}
#renew-left img.ben {
    display: block;
    float: left;
    padding: 0 5px 5px 0;
}
#renew-left #welcome {
    float: right;
    width: 130px;
}
#top-links #top-quicklinks .renew-dropdown .dropdown-wrapper .buttonLight,
#top-links #top-quicklinks .renew-dropdown .dropdown-wrapper .buttonLoggedIn {
    margin-left: 0;
    padding-left: 12px;
}
#top-links #top-quicklinks .renew-dropdown .dropdown-wrapper .buttonLoggedIn {
    margin-top: 12px;
}
 #renew-left #welcome p.welcome-back {
    font-size: 1em;
}    
#renew-left #welcome p.customer-name {
    font-weight: bold;
    font-size: 1.178em;
} 
#renew-left p.grey-arrow-list  {
    padding: 2px 0 2px 0;
    margin-left: 0;
    border-top: 1px solid #e0dedf;
    width: 210px;
    float: left  
}
#top-links #top-quicklinks .renew-dropdown .dropdown-wrapper #renew-left p.grey-arrow-list a  {
    background: #ebeaea url(/images/2010/bullets/arrows_on_grey.png) left 3px no-repeat;
    padding-left: 10px;
}
#top-links #top-quicklinks .renew-dropdown .dropdown-wrapper #renew-left p.grey-arrow-list a:hover  {
    background: #ebeaea url(/images/2010/bullets/arrows_on_grey.png) left -53px no-repeat;
}
#renew-left p.grey-arrow-list span  {
    font-weight: bold;  
} 
#renew-left p.change-photo {
    border-top: none;
    padding-bottom: 10px;
    background: #ebeaea url(/images/2010/bullets/grey_arrow.gif) left 8px no-repeat;
}
#top-quicklinks .renew-dropdown p.credit-remaining {
    font-size: 1.178em;
    font-weight: bold;
    clear: both;
    float: left;
    width: 100px;
    padding-top: 3px;
}
#top-quicklinks .renew-dropdown p.spent {
    font-size: 2.615em;
    font-weight: bold;
    clear: none;
    float: right;
    width: 130px;
    text-align: center;
}
#top-quicklinks .renew-dropdown p.spent span {
    font-size: 0.706em;
    font-weight: bold;
    vertical-align: top;
}
#top-links #top-quicklinks .renew-dropdown #renew-right a.you-spent {
    margin-left: 0;
    left: 0;
    top: 0;
}
#top-links #top-quicklinks .renew-dropdown #renew-right a.you-spent img {
    margin-top: 7px;
}
p.light-grey {
    color: #9e9e9e;
    padding-bottom: 7px;
}
#top-links .dropdown-wrapper p.chart-text {
    font-weight: bold;    
    width: 200px;
    float: left;
    padding-bottom: 5px;
    background: #fff;
}
#top-links .dropdown-wrapper p.chart-text span {
    font-weight: bold;
    color: #bd0000;
    font-size: 1.178em;
    padding-left: 10px; 
}
.renew-dropdown img.chart {
    display: block;
    clear: both;
    float: left;
    padding-bottom: 5px;
}
.renew-dropdown img.alert {
    display: block;
    float: right;
    margin-right: 20px;
    padding-bottom: 15px;
    width: 13px;
    height: 13px;
}
#top-links #top-quicklinks .renew-dropdown #renew-right a.buttonDark {
    clear: both;
    float: left;
    position: relative;
    font-size: 0.845em;
    padding-left: 12px;
}
#top-links #top-quicklinks .renew-dropdown #renew-right a.buttonLight {
    position: relative;
}
#top-links #top-quicklinks .renew-dropdown #renew-left a.buttonLight {
    margin-top: 6px;
}
#top-links #top-quicklinks .renew-dropdown .account-dropdown-prepay a.buttonLight {
    margin-top: -10px;
}

    /*----[Contract dropdown]----*/

.account-dropdown-contract img.alert {
    margin-right: 0;
}
#top-links #top-quicklinks .renew-dropdown .account-dropdown-contract a.buttonLight {
    margin-left: 0;
    position: relative;
    top: 9px;
}
#top-links #top-quicklinks .renew-dropdown .account-dropdown-prepay a.buttonLight {
    margin-left: 10px;
    position: relative;
    top: 10px;
}

    /*----[Footer links]----*/

.footer {
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 950px;
}
.footer ul {
    float: left;
    width: 149px;
    border-right: 1px solid #e8e8e8;
    margin-left: 10px;
    min-height: 11em;
}
.footer ul.first {
    margin-left: 0;
}
.footer ul.last {
    border-right: none;
}
.footer ul li {
    padding: 0;
    line-height: 1.2em;
}
.footer ul li.heading {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 1.178em;
    color: #525252;
}
p.notices {
    padding: 20px 0;
    clear: both;
    float: left;
    width: auto;
}
.footer a {
    text-decoration: none;
    color: #676666;
    display: block;
}
.footer a:hover {
    color: #bd0000;
}

/*----[Inline Footer]----*/

.inLine-Footer {
	text-align: right;
	overflow: hidden;
}

.inLine-Footer a {
	display: inline;
	text-decoration: none;
	color: #676666;
	outline: none;
}

.inLine-Footer a:visited {
	display: inline;
	text-decoration: none;
	color: #676666;
	outline: none;
}

.inLine-Footer a:hover {
	display: inline;
	text-decoration: none;
	color: #bd0000;
	outline: none;
}

.inLine-Footer a:focus {
	display: inline;
	text-decoration: none;
	color: #bd0000;
	outline: none;
}

.inLine-Footer a:active {
	display: inline;
	text-decoration: none;
	color: #676666;
	outline: none;
}

/*----[Share]----*/

.share-sn {
	text-align: right;
	overflow: hidden;
	clear: both;
	padding-top: 10px;
}

    /*----[Buttons]----*/

a.buttonLight,
a.buttonDark,
a.buttonLoggedIn {
	padding-left: 12px;
	display: block;
	float: left;
	text-decoration: none;
}
a.buttonLight.bottomLeft {
    position: absolute;
    bottom: 12px;
    left: 10px;
}
a.buttonLight.bottomRight {
    float: right;
    margin: 0px 5px 0px 0px;
}
a.buttonLight.bottomRight2 {
	position: absolute;
	bottom: 20px;
	left: 40px;
}
a.buttonLight.custom {
	margin: 0px 0px 0px 5px;
}
a.buttonLight span,
a.buttonDark span,
a.buttonLoggedIn span {
	height: 20px;
	padding: 7px 12px 0 0;
	display: block;
	font-weight: bold;
	cursor: pointer;
	float: left;
	white-space: nowrap /* White space nowrap added for larger text sizes in IE*/
}
a.buttonLoggedIn span {
	height: 28px;
	padding: 4px 12px 0 0;
}
a.buttonLight:link,
a.buttonLight:visited,
a.buttonLight:hover,
a.buttonLight:active {
    background: #f2f2f2 url(/images/2010/buttons/btn_lightgrey_sprite.png) left top no-repeat;
    color: #525252;
}
a.buttonLight span {
    background: #f2f2f2 url(/images/2010/buttons/btn_lightgrey_sprite.png) right top no-repeat;
}
a.buttonLight:hover {
    background:#ebebeb url(/images/2010/buttons/btn_lightgrey_sprite.png) left -40px no-repeat;
	color: #525252 !important;
}
a.buttonLight:hover span {
	background: #ebebeb url(/images/2010/buttons/btn_lightgrey_sprite.png) right -40px no-repeat;
}

a.buttonDark:link,
a.buttonDark:visited,
a.buttonDark:hover,
a.buttonDark:active {
    background: #bebebe url(/images/2010/buttons/btn_darkgrey_sprite.png) left top no-repeat;
    color: #fff;
}
a.buttonDark span {
    background: #bebebe url(/images/2010/buttons/btn_darkgrey_sprite.png) right top no-repeat;
    color: #fff;
}
a.buttonDark:hover {
    background: #818181 url(/images/2010/buttons/btn_darkgrey_sprite.png) left  -40px no-repeat;
	color: #fff;
}
a.buttonDark:hover span {
	background: #818181 url(/images/2010/buttons/btn_darkgrey_sprite.png) right  -40px no-repeat;
	color: #fff;
}

a.buttonDarkBasket:link,
a.buttonDarkBasket:visited,
a.buttonDarkBasket:hover,
a.buttonDarkBasket:active,
a.buttonDarkBasket span,
a.buttonDarkBasket:hover span {
	background-image: url(/images/2010/buttons/btn_darkgreen_sprite.png);
}

a.buttonLoggedIn:link,
a.buttonLoggedIn:visited,
a.buttonLoggedIn:hover,
a.buttonLoggedIn:active {
    background: #fdfdfd url(/images/2010/buttons/btn_login_sprite.png) left top no-repeat;
    color: #525252;
    height: 28px;
}
a.buttonLoggedIn span {
    background: #fdfdfd url(/images/2010/buttons/btn_login_sprite.png) right top no-repeat;
    color: #525252;
    height: 26px;
    padding: 6px 12px 0 0;
    height: 22px;
}
a.buttonLoggedIn:hover {
    background: #dbdbdb url(/images/2010/buttons/btn_login_sprite.png) left -40px no-repeat;
	color: #525252;
}
a.buttonLoggedIn:hover span {
	background: #dbdbdb url(/images/2010/buttons/btn_login_sprite.png) right -40px no-repeat;
	color: #525252;
}

    /*----[Login to account sidebar]----*/

#account .buttonDark {
	float:left;
	margin: 0 0 0 12px;
}
#account .buttonLight {
	float: left;
	margin: 0 0 10px 10px;
}

    /*----[Networking links]----*/

ul.networking-links {
    clear: none;
    float: right;
    width: auto;
    border-right: none;
    padding: 17px 0 0 0;
    min-height: 1em;
}
ul.networking-links li {
    float: left;
    display: inline;
    margin-left: -1px;
}
ul.networking-links li {
    float: left;
    display: inline;
}
ul.networking-links li img {
    border: 1px solid #dbdbdb;
}

/*----[Device Page Tabs]----*/
.mod7Col .modCopy.tabs {
	width:510px;
	}
.tabBox{
	margin:0 0 0 3px;
}
.tabBox ul {
	padding: 0;
	margin: 0;
}
.tabBox ul li.tab {
	text-decoration: none;
	color: #525252;
	outline: none;
	padding: 5px 9px 3px 9px;
	float: left;
	cursor: pointer;
	background: #e8e7e7;
	border: 1px solid #dbdbdb;
}
.tab,.activeTab{
	position:relative;
	padding: 5px 9px 3px 9px;
	margin: 0px 2px -1px 0px;
	border-bottom: none !important;
	display: inline;
	float: left;
	cursor: pointer;
}
.activeTab{
	background: #ffffff !important;
	font-weight: bold;
	color: #525252;
}
.modCopy .modBorder{
	width:576px;
	
}
.tab a {
	text-decoration: none;
	outline: none;
}
.imgRight {
	float: right;
	padding: 10px;
	border: 1px solid #cccccc;
	margin-right: 20px;
}
.appDetails  .modBorder {
	border: 1px solid #dbdbdb;
	overflow: hidden;
	width: 530px;
}
.tabcontent {
  padding-bottom: 2em;
}

/*----[FAQ Results]----*/

/* FAQ TAB */
/* Link order = L,V,H,A */

a.faqLink:link {
	display: block;
	margin-bottom: 10px;
	color: #525252;
	text-decoration: underline;
	outline: none;
}

a.faqLink:visited {
	color: #525252;
	display: block;
	margin-bottom: 10px;
	text-decoration: underline;
	outline: none;
}

a.faqLink:hover {
	color: #bd0000 !important;
	display: block;
	margin-bottom: 10px;
	text-decoration: underline !important;
	outline: none;
}

a.faqLink:focus {
	color: #bd0000 !important;
	display: block;
	margin-bottom: 10px;
	text-decoration: underline !important;
	outline: none;
}

a.faqLink:active {
	color: #525252;
	display: block;
	margin-bottom: 10px;
	text-decoration: underline;
	outline: none;
}

.SearchResultTable{ 
	width:100%;
}
.SearchResultTable td {
	border-collapse: collapse;
	vertical-align:top;
	text-align:left;
	font-size:12px;
	padding:8px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.SearchResultTable td span{		
	color: #bd0000;
	font-weight: bold;
}

/*----Software Download page]----*/

img.sdBannerImage {
	width: 530px;
	margin-bottom: 10px;
}

.genericContent .mod1Col .modHeader {
	width: 160px;
	padding: 0;
}

.genericContent .mod1Col .modHeader h2 {
	width: 150px !important;
}
/*
.mod1ColExt {
	min-height: 350px !important;
}
*/
.mod1Col .modHeader h2 {
	line-height: 10px !important;
}

.genericContent .mod1Col .modHeader h2 a:link {
	font-size: 12px;
	font-weight: bold;
}

.genericContent .mod1Col {
	background: transparent !important;
}

.genericContent .mod1Col .modBorder {
	border-top: 1px solid #DBDBDB !important;
	border-right: 2px solid #DBDBDB !important;
	border-bottom: 2px solid #DBDBDB !important;
	border-left: 1px solid #DBDBDB !important;
	width: 160px !important;
	height: 250px;
	float: left !important;
	margin: 10px 10px 10px 0px !important;
}

.genericContent .mod1Col .modBorder2 {
	border-top: 1px solid #DBDBDB !important;
	border-right: 2px solid #DBDBDB !important;
	border-bottom: 2px solid #DBDBDB !important;
	border-left: 1px solid #DBDBDB !important;
	width: 162px !important;
	height: 350px;
	float: left !important;
	margin: 10px 10px 10px 0px !important;
}

.genericContent .mod1Col .modBody {
	background: #fff url(/images/2010/backgrounds/gradient.gif) left top repeat-x;
}

/*.genericContent .modCopy {
	border: 0px solid red !important;
	float: left;
	overflow: hidden;
	width: 143px !important;
	height: 190px !important;
}*/

.genericContent .modCopy2 {
	border: 0px solid red !important;
	float: left;
	overflow: hidden;
	width: 143px !important;
	height: 280px !important;
	padding: 10px 10px 10px 10px;
}

.genericContent .modBody2 {
	border: 0px solid red !important;
	float: left;
	overflow: hidden;
	width: 143px !important;
	height: 300px !important;
}

.softwareDownloadBtn {
	position: relative !important;
	top: 40px !important;
	left: 0px !important;
}

.softwareDownloadBtn2 {
	position: relative !important;
	top: 60px !important;
	left: 0px !important;
}

.softwareDownloadBtn3 {
	position: relative !important;
	top: 40px !important;
	left: 0px !important;
}

.softwareDownloadBtn4 {
	position: relative !important;
	top: 32px !important;
	left: 0px !important;
}

.softwareDownloadBtn5 {
	position: relative !important;
	top: 43px !important;
	left: 0px !important;
}

.softwareDownloadBtn6 {
	position: relative !important;
	top: 90px !important;
	left: 0px !important;
}

.softwareDownloadBtn7 {
	position: relative !important;
	top: 103px !important;
	left: 0px !important;
}

.softwareDownloadBtn8 {
	position: relative !important;
	top: 67px !important;
	left: 0px !important;
}

.softwareDownloadBtn9 {
	position: relative !important;
	top: 74px !important;
	left: 0px !important;
}

.softwareDownloadBtn10 {
	position: relative !important;
	top: 57px !important;
	left: 0px !important;
}

.softwareDownloadBtn11 {
	position: relative !important;
	top: 7px !important;
	left: 0px !important;
}

.softwareDownloadBtn12 {
	position: relative !important;
	top: 95px !important;
	left: 0px !important;
}

.softwareDownloadBtn13 {
	position: relative !important;
	top: 15px !important;
	left: 0px !important;
}

.softwareDownloadBtn14 {
	position: relative !important;
	top: 15px !important;
	left: 0px !important;
}

.softwareDownloadBtn15 {
	position: relative !important;
	top: 0px !important;
	left: 0px !important;
}

.softwareDownloadBtn16 {
	position: relative !important;
	top: 155px !important;
	left: 0px !important;
}

.softwareDownloadBtn17 {
	position: relative !important;
	top: 168px !important;
	left: 0px !important;
}

.softwareDownloadBtn18 {
	position: relative !important;
	top: 88px !important;
	left: 0px !important;
}

.softwareDownloadBtn19 {
	position: relative !important;
	top: 45px !important;
	left: 0px !important;
}

.softwareDownloadBtn20 {
	position: relative !important;
	top: -13px !important;
	left: 0px !important;
}

.softwareDownloadBtn21 {
	position: relative !important;
	top: 62px !important;
	left: 0px !important;
}

.modHeight126 .radioBtn input {
	width: 10px !important;
	border: none !important;
	margin: 3px 5px 0px 0px !important;
	float: left;
}

.modHeight126 .voteBtn input {
	width: 50px !important;
	height: 15px !important;
	border: none !important;
	float: left;
}

/*----[VMB Landing Page]----*/

.vmbL {
	float: left;
	width: 48%;
	overflow: hidden;
	border: 0px solid red;
}

.vmbR {
	float: right;
	width: 48%;
	overflow: hidden;
	border: 0px solid red;
}

div .vmbL select {
	font-size: 10px !important;
}

div .vmbR select {
	font-size: 10px !important;
}

.popDwnlds {
	text-align: center; 
	width: 95px; 
	height: 212px; 
	float: left; 
	overflow: hidden; 
	border: 0px solid red;
	padding: 0px 5px 0px 5px;
	margin: 20px 0px 0px 0px;
}

.popDwnlds a {
	text-decoration: none !important;
	outline: none !important;
}

/*----[Contact Us]---*/

.contactBody {
	min-height: 270px;
  	height: auto !important;
	height: 270px;
}

/*----[Glossary page]----*/

.glossaryRightMod {
	min-height: 257px;
  	height: auto !important;
	height: 257px;
}

.term {
	float: left; 
	font-weight: bold; 
	text-align: left; 
	overflow: hidden; 
	width: 15%;
}

.definition {
	float: right; 
	text-align: left; 
	overflow: hidden; 
	width: 80%;
}

/*----[Local Support]----*/

.localSupport {
	padding: 10px 10px 10px 10px;
	margin: 10px 0px 10px 0px;
	float: left;
	overflow: hidden;
}

/*----[bus10softwaredownload2.dwt mod3Col]----*/

.customMod3Col .mod3Col {
	width: 230px !important;
	border-right: 2px solid #dbdbdb;
	border-bottom: 2px solid #dbdbdb;
}


.genericContent .customMod3Col .modCopy {
	width: 210px !important;
	height: 100% !important
}

/*----[bus10softwaredownload2.dwt]----*/

a.handsetLink {
	text-decoration: underline !important;
	outline: none !important;
	color: #525252 !important;
	display: block !important;
}

a.handsetLink:visited {
	text-decoration: underline !important;
	outline: none !important;
	color: #525252 !important;
	display: block !important;
}

a.handsetLink:hover {
	text-decoration: underline !important;
	outline: none !important;
	color: #bd0000 !important;
	display: block !important;
}

a.handsetLink:focus {
	text-decoration: underline !important;
	outline: none !important;
	color: #bd0000 !important;
	display: block !important;
}

a.handsetLink:active {
	text-decoration: underline !important;
	outline: none !important;
	color: #525252 !important;
	display: block !important;
}